.airshare-map-controls
{
  max-width: 37%;
  height: 2rem;
  margin: 0.5rem;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#airshare-map-search-input
{
  width: 100%;
  margin: 0.5rem;
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
}

#airshare-map-search-input:focus
{
  border-color: #4d90fe;
}


/*
 * Fix for tile alignment issues when printing map after page break.
 * See https://code.google.com/p/gmaps-api-issues/issues/detail?id=7274
 */
.inline-map div > img
{
  position: absolute;
}

@media print
{
  .airshare-map-controls,
  .airshare-map-search-input
  {
    display: none;
  }
}
